/***********************************************************
  Function:

   The following function is defined in ROM, but it will be
   run in RAM.
*/
#include "msp432.h"
#include "driverlib.h"


void toggle1(void)
{
	volatile uint32_t i;

     MAP_GPIO_toggleOutputOnPin(GPIO_PORT_P1, GPIO_PIN0);
     for(i=100000; i>0; i--);         // Delay
}

